Bug 799517 - [abrt] pcmanfm-0.9.9-8.fc16: next_valid_source: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.9-8.fc16: next_valid_source: Process /usr/bin/pcmanfm was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:4fdf967642c70930c59e85549bb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-02 15:50 EST by Orion Caspar
Modified: 2013-02-13 14:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:22:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.18 KB, text/plain)
2012-03-02 15:50 EST, Orion Caspar
no flags Details

  None (edit)
Description Orion Caspar 2012-03-02 15:50:19 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        i don't even know.
crash_function: next_valid_source
executable:     /usr/bin/pcmanfm
kernel:         3.1.0-7.fc16.i686
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Fri Mar  2 15:27:34 2012
uid:            0
username:       root

backtrace:      Text file, 24756 bytes

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287414
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1320287454
:/usr/bin/pcmanfm pcmanfm-0.9.9-8.fc16.i686 (Fedora Project) 1320287472
:/usr/lib/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-2.fc16.i686 (Fedora Project) 1320287453
:/usr/lib/gconv/ISO8859-1.so glibc-2.14.90-14.i686 (Fedora Project) 1320287323
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1320287328
:/usr/lib/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-2.fc16.i686 (Fedora Project) 1320287453
:/usr/lib/libfm-gtk.so.1.0.0 libfm-gtk-0.1.16-1.fc16.i686 (Fedora Project) 1320287472
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287340
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1320287332
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1320287454
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287323
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1320287317
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.1-1.fc16.noarch (Fedora Project) 1320287354
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1320287328
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1320287403
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287330
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1320287322
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1320287328
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1320287328
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287452
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287323
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1320287328
:/lib/libselinux.so.1 libselinux-2.1.5-5.1.fc16.i686 (Fedora Project) 1320287325
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287323
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287414
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1320287345
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320287353
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287323
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.i686 (Fedora Project) 1320287325
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287330
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287323
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1320287328
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1320287328
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1320287349
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1320287471
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1320287328
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1320287325
:/lib/libutil-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287323
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1320287328
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1320287325
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287323
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287414
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1320287330
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287330
:/lib/libresolv-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287323
:/usr/lib/libfm.so.1.0.0 libfm-0.1.16-1.fc16.i686 (Fedora Project) 1320287335
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.i686 (Fedora Project) 1320287330
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-14.i686 (Fedora Project) 1320287323
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1320287332
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1320287329
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1320287328
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1320287328
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1320287329
:/usr/lib/libmenu-cache.so.1.0.0 menu-cache-0.3.2-2.fc15.i686 (Fedora Project) 1320287331
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287340
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1320287328
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1320287326
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1320287350
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287323
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287330
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287330

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1056
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=hackshark
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=6f402951b75fff1215fdae5e00000009-1330717088.46429-962099855
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-fBgTjb
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=root
:SSH_AUTH_SOCK=/tmp/ssh-hgNaSNmhV949/agent.949
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/root/bin
:MAIL=/var/spool/mail/root
:QT_IM_MODULE=xim
:PWD=/root
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=882
:LANG=en_US.UTF-8
:KEYTABLE=us
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/root
:SHLVL=1
:XDG_CONFIG_HOME=/root/.config
:BOOT_IMAGE=/vmlinuz-3.1.0-7.fc16.i686
:LOGNAME=root
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eBxfd0S2HW,guid=d3801a661ef5339a6dd6206700000082
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/root
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/var/run/lxdm/lxdm-:0.auth
:_LXSESSION_PID=949
:XDG_CURRENT_DESKTOP=LXDE

maps:
:00110000-00126000 r-xp 00000000 08:04 73826      /usr/lib/libgvfscommon.so.0.0.0
:00126000-00127000 r--p 00015000 08:04 73826      /usr/lib/libgvfscommon.so.0.0.0
:00127000-00128000 rw-p 00016000 08:04 73826      /usr/lib/libgvfscommon.so.0.0.0
:00128000-00153000 r-xp 00000000 08:04 10377      /usr/lib/libbluray.so.0.0.0
:00153000-00154000 r--p 0002b000 08:04 10377      /usr/lib/libbluray.so.0.0.0
:00154000-00155000 rw-p 0002c000 08:04 10377      /usr/lib/libbluray.so.0.0.0
:00155000-0018b000 r-xp 00000000 08:04 43787      /usr/lib/librsvg-2.so.2.34.1
:0018b000-0018c000 ---p 00036000 08:04 43787      /usr/lib/librsvg-2.so.2.34.1
:0018c000-0018d000 r--p 00036000 08:04 43787      /usr/lib/librsvg-2.so.2.34.1
:0018d000-0018e000 rw-p 00037000 08:04 43787      /usr/lib/librsvg-2.so.2.34.1
:0018e000-001c8000 r-xp 00000000 08:04 43775      /usr/lib/libcroco-0.6.so.3.0.1
:001c8000-001cb000 rw-p 00039000 08:04 43775      /usr/lib/libcroco-0.6.so.3.0.1
:001cb000-0020b000 r-xp 00000000 08:04 6542       /usr/lib/libjpeg.so.62.0.0
:0020b000-0020c000 r--p 0003f000 08:04 6542       /usr/lib/libjpeg.so.62.0.0
:0020c000-0020d000 rw-p 00040000 08:04 6542       /usr/lib/libjpeg.so.62.0.0
:0020d000-0021d000 rw-p 00000000 00:00 0 
:003d5000-003ff000 r-xp 00000000 08:04 29772      /usr/lib/gio/modules/libgvfsdbus.so
:003ff000-00400000 r--p 00029000 08:04 29772      /usr/lib/gio/modules/libgvfsdbus.so
:00400000-00401000 rw-p 0002a000 08:04 29772      /usr/lib/gio/modules/libgvfsdbus.so
:006d1000-006d2000 r-xp 00000000 08:04 31806      /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:006d2000-006d3000 r--p 00001000 08:04 31806      /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:006d3000-006d4000 rw-p 00002000 08:04 31806      /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00853000-00855000 r-xp 00000000 08:04 5357       /usr/lib/gconv/ISO8859-1.so
:00855000-00856000 r--p 00001000 08:04 5357       /usr/lib/gconv/ISO8859-1.so
:00856000-00857000 rw-p 00002000 08:04 5357       /usr/lib/gconv/ISO8859-1.so
:00938000-00943000 r-xp 00000000 08:04 5137       /lib/libnss_files-2.14.90.so
:00943000-00944000 r--p 0000a000 08:04 5137       /lib/libnss_files-2.14.90.so
:00944000-00945000 rw-p 0000b000 08:04 5137       /lib/libnss_files-2.14.90.so
:00989000-0099c000 r-xp 00000000 08:04 29771      /usr/lib/gio/modules/libgioremote-volume-monitor.so
:0099c000-0099d000 r--p 00012000 08:04 29771      /usr/lib/gio/modules/libgioremote-volume-monitor.so
:0099d000-0099e000 rw-p 00013000 08:04 29771      /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00caa000-00cae000 r-xp 00000000 08:04 6760       /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
:00cae000-00caf000 r--p 00003000 08:04 6760       /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
:00caf000-00cb0000 rw-p 00004000 08:04 6760       /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
:00ce8000-00cef000 r-xp 00000000 08:04 27148      /usr/lib/gio/modules/libdconfsettings.so
:00cef000-00cf0000 r--p 00006000 08:04 27148      /usr/lib/gio/modules/libdconfsettings.so
:00cf0000-00cf1000 rw-p 00007000 08:04 27148      /usr/lib/gio/modules/libdconfsettings.so
:00cf7000-00d25000 r-xp 00000000 08:04 41555      /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:00d25000-00d26000 rw-p 0002d000 08:04 41555      /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:00f19000-00f1a000 r-xp 00000000 00:00 0          [vdso]
:08048000-08065000 r-xp 00000000 08:04 73887      /usr/bin/pcmanfm
:08065000-08066000 r--p 0001c000 08:04 73887      /usr/bin/pcmanfm
:08066000-0806b000 rw-p 0001d000 08:04 73887      /usr/bin/pcmanfm
:08d59000-09059000 rw-p 00000000 00:00 0          [heap]
:43096000-430b7000 r-xp 00000000 08:04 48100      /lib/ld-2.14.90.so
:430b7000-430b8000 r--p 00020000 08:04 48100      /lib/ld-2.14.90.so
:430b8000-430b9000 rw-p 00021000 08:04 48100      /lib/ld-2.14.90.so
:430bb000-43260000 r-xp 00000000 08:04 48101      /lib/libc-2.14.90.so
:43260000-43262000 r--p 001a5000 08:04 48101      /lib/libc-2.14.90.so
:43262000-43263000 rw-p 001a7000 08:04 48101      /lib/libc-2.14.90.so
:43263000-43266000 rw-p 00000000 00:00 0 
:43268000-4326b000 r-xp 00000000 08:04 48108      /lib/libdl-2.14.90.so
:4326b000-4326c000 r--p 00002000 08:04 48108      /lib/libdl-2.14.90.so
:4326c000-4326d000 rw-p 00003000 08:04 48108      /lib/libdl-2.14.90.so
:4326f000-43286000 r-xp 00000000 08:04 19825      /lib/libpthread-2.14.90.so
:43286000-43287000 r--p 00016000 08:04 19825      /lib/libpthread-2.14.90.so
:43287000-43288000 rw-p 00017000 08:04 19825      /lib/libpthread-2.14.90.so
:43288000-4328a000 rw-p 00000000 00:00 0 
:4328c000-43294000 r-xp 00000000 08:04 48134      /lib/librt-2.14.90.so
:43294000-43295000 r--p 00007000 08:04 48134      /lib/librt-2.14.90.so
:43295000-43296000 rw-p 00008000 08:04 48134      /lib/librt-2.14.90.so
:43298000-432b4000 r-xp 00000000 08:04 48109      /lib/libgcc_s-4.6.2-20111027.so.1
:432b4000-432b5000 rw-p 0001b000 08:04 48109      /lib/libgcc_s-4.6.2-20111027.so.1
:432b7000-432e0000 r-xp 00000000 08:04 48114      /lib/libm-2.14.90.so
:432e0000-432e1000 r--p 00028000 08:04 48114      /lib/libm-2.14.90.so
:432e1000-432e2000 rw-p 00029000 08:04 48114      /lib/libm-2.14.90.so
:432e4000-43302000 r-xp 00000000 08:04 48136      /lib/libselinux.so.1
:43302000-43303000 r--p 0001d000 08:04 48136      /lib/libselinux.so.1
:43303000-43304000 rw-p 0001e000 08:04 48136      /lib/libselinux.so.1
:43306000-4331b000 r-xp 00000000 08:04 11381      /lib/libz.so.1.2.5
:4331b000-4331c000 rw-p 00014000 08:04 11381      /lib/libz.so.1.2.5
:4331e000-43335000 r-xp 00000000 08:04 5931       /lib/libresolv-2.14.90.so
:43335000-43336000 r--p 00016000 08:04 5931       /lib/libresolv-2.14.90.so
:43336000-43337000 rw-p 00017000 08:04 5931       /lib/libresolv-2.14.90.so
:43337000-43339000 rw-p 00000000 00:00 0 
:4333b000-4345b000 r-xp 00000000 08:04 48148      /lib/libglib-2.0.so.0.3000.1
:4345b000-4345c000 r--p 0011f000 08:04 48148      /lib/libglib-2.0.so.0.3000.1
:4345c000-4345d000 rw-p 00120000 08:04 48148      /lib/libglib-2.0.so.0.3000.1
:4345f000-4347c000 r-xp 00000000 08:04 48107      /usr/lib/libxcb.so.1.1.0
:4347c000-4347d000 rw-p 0001d000 08:04 48107      /usr/lib/libxcb.so.1.1.0
:4347f000-43481000 r-xp 00000000 08:04 48106      /usr/lib/libXau.so.6.0.0
:43481000-43482000 rw-p 00001000 08:04 48106      /usr/lib/libXau.so.6.0.0
:43484000-435b9000 r-xp 00000000 08:04 48110      /usr/lib/libX11.so.6.3.0
:435b9000-435bd000 rw-p 00134000 08:04 48110      /usr/lib/libX11.so.6.3.0
:435bf000-435c3000 r-xp 00000000 08:04 48149      /lib/libgthread-2.0.so.0.3000.1
:435c3000-435c4000 r--p 00003000 08:04 48149      /lib/libgthread-2.0.so.0.3000.1
:435c4000-435c5000 rw-p 00004000 08:04 48149      /lib/libgthread-2.0.so.0.3000.1
:435c7000-43613000 r-xp 00000000 08:04 48151      /lib/libgobject-2.0.so.0.3000.1
:43613000-43614000 r--p 0004c000 08:04 48151      /lib/libgobject-2.0.so.0.3000.1
:43614000-43615000 rw-p 0004d000 08:04 48151      /lib/libgobject-2.0.so.0.3000.1
:43617000-4361c000 r-xp 00000000 08:04 48150      /usr/lib/libffi.so.5.0.10
:4361c000-4361d000 r--p 00005000 08:04 48150      /usr/lib/libffi.so.5.0.10
:4361d000-4361e000 rw-p 00006000 08:04 48150      /usr/lib/libffi.so.5.0.10
:43620000-43630000 r-xp 00000000 08:04 48112      /usr/lib/libXext.so.6.4.0
:43630000-43631000 rw-p 00010000 08:04 48112      /usr/lib/libXext.so.6.4.0
:43633000-43636000 r-xp 00000000 08:04 48152      /lib/libgmodule-2.0.so.0.3000.1
:43636000-43637000 r--p 00002000 08:04 48152      /lib/libgmodule-2.0.so.0.3000.1
:43637000-43638000 rw-p 00003000 08:04 48152      /lib/libgmodule-2.0.so.0.3000.1
:4363a000-4363e000 r-xp 00000000 08:04 34305      /usr/lib/libmenu-cache.so.1.0.0
:4363e000-4363f000 rw-p 00004000 08:04 34305      /usr/lib/libmenu-cache.so.1.0.0
:43642000-43783000 r-xp 00000000 08:04 48156      /lib/libgio-2.0.so.0.3000.1
:43783000-43785000 r--p 00141000 08:04 48156      /lib/libgio-2.0.so.0.3000.1
:43785000-43786000 rw-p 00143000 08:04 48156      /lib/libgio-2.0.so.0.3000.1
:43786000-43787000 rw-p 00000000 00:00 0 
:4378f000-437b5000 r-xp 00000000 08:04 48117      /lib/libexpat.so.1.5.2
:437b5000-437b7000 rw-p 00026000 08:04 48117      /lib/libexpat.so.1.5.2
:437b9000-437d6000 r-xp 00000000 08:04 73820      /usr/lib/libfm.so.1.0.0
:437d6000-437d7000 r--p 0001c000 08:04 73820      /usr/lib/libfm.so.1.0.0
:437d7000-437d8000 rw-p 0001d000 08:04 73820      /usr/lib/libfm.so.1.0.0
:437da000-4381c000 r-xp 00000000 08:04 10631      /usr/lib/libfm-gtk.so.1.0.0
:4381c000-4381d000 r--p 00041000 08:04 10631      /usr/lib/libfm-gtk.so.1.0.0
:4381d000-4381f000 rw-p 00042000 08:04 10631      /usr/lib/libfm-gtk.so.1.0.0
:43a7b000-43b5d000 r-xp 00000000 08:04 6988       /usr/lib/libstdc++.so.6.0.16
:43b5d000-43b61000 r--p 000e2000 08:04 6988       /usr/lib/libstdc++.so.6.0.16
:43b61000-43b62000 rw-p 000e6000 08:04 6988       /usr/lib/libstdc++.so.6.0.16
:43b62000-43b69000 rw-p 00000000 00:00 0 
:43bb8000-43c00000 r-xp 00000000 08:04 48179      /lib/libdbus-1.so.3.5.6
:43c00000-43c01000 r--p 00047000 08:04 48179      /lib/libdbus-1.so.3.5.6
:43c01000-43c02000 rw-p 00048000 08:04 48179      /lib/libdbus-1.so.3.5.6
:43c04000-43c2c000 r-xp 00000000 08:04 5600       /usr/lib/libpng12.so.0.46.0
:43c2c000-43c2d000 r--p 00027000 08:04 5600       /usr/lib/libpng12.so.0.46.0
:43c2d000-43c2e000 rw-p 00028000 08:04 5600       /usr/lib/libpng12.so.0.46.0
:43d0b000-43da3000 r-xp 00000000 08:04 48116      /usr/lib/libfreetype.so.6.7.1
:43da3000-43da7000 r--p 00097000 08:04 48116      /usr/lib/libfreetype.so.6.7.1
:43da7000-43da8000 rw-p 0009b000 08:04 48116      /usr/lib/libfreetype.so.6.7.1
:43daa000-43ef2000 r-xp 00000000 08:04 27580      /usr/lib/libxml2.so.2.7.8
:43ef2000-43ef7000 rw-p 00147000 08:04 27580      /usr/lib/libxml2.so.2.7.8
:43ef7000-43ef8000 rw-p 00000000 00:00 0 
:43efa000-43f2d000 r-xp 00000000 08:04 48118      /usr/lib/libfontconfig.so.1.4.4
:43f2d000-43f2e000 rw-p 00033000 08:04 48118      /usr/lib/libfontconfig.so.1.4.4
:43f52000-43f74000 r-xp 00000000 08:04 48164      /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:43f74000-43f75000 r--p 00021000 08:04 48164      /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:43f75000-43f76000 rw-p 00022000 08:04 48164      /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:43f78000-43f81000 r-xp 00000000 08:04 48146      /usr/lib/libXrender.so.1.3.0
:43f81000-43f82000 rw-p 00008000 08:04 48146      /usr/lib/libXrender.so.1.3.0
:43fc2000-43fd0000 r-xp 00000000 08:04 48158      /usr/lib/libXi.so.6.1.0
:43fd0000-43fd1000 r--p 0000d000 08:04 48158      /usr/lib/libXi.so.6.1.0
:43fd1000-43fd2000 rw-p 0000e000 08:04 48158      /usr/lib/libXi.so.6.1.0
:43fd4000-43fd8000 r-xp 00000000 08:04 48160      /usr/lib/libXfixes.so.3.1.0
:43fd8000-43fd9000 rw-p 00003000 08:04 48160      /usr/lib/libXfixes.so.3.1.0
:43fdb000-43fe4000 r-xp 00000000 08:04 48161      /usr/lib/libXcursor.so.1.0.2
:43fe4000-43fe5000 rw-p 00008000 08:04 48161      /usr/lib/libXcursor.so.1.0.2
:44003000-4404b000 r-xp 00000000 08:04 48153      /usr/lib/libpango-1.0.so.0.2904.0
:4404b000-4404c000 ---p 00048000 08:04 48153      /usr/lib/libpango-1.0.so.0.2904.0
:4404c000-4404d000 r--p 00048000 08:04 48153      /usr/lib/libpango-1.0.so.0.2904.0
:4404d000-4404e000 rw-p 00049000 08:04 48153      /usr/lib/libpango-1.0.so.0.2904.0
:44050000-4407c000 r-xp 00000000 08:04 48154      /usr/lib/libpangoft2-1.0.so.0.2904.0
:4407c000-4407d000 r--p 0002b000 08:04 48154      /usr/lib/libpangoft2-1.0.so.0.2904.0
:4407d000-4407e000 rw-p 0002c000 08:04 48154      /usr/lib/libpangoft2-1.0.so.0.2904.0
:44080000-44087000 r-xp 00000000 08:04 48159      /usr/lib/libXrandr.so.2.2.0
:44087000-44088000 rw-p 00006000 08:04 48159      /usr/lib/libXrandr.so.2.2.0
:4408a000-44108000 r-xp 00000000 08:04 6911       /usr/lib/libpixman-1.so.0.22.2
:44108000-4410c000 r--p 0007d000 08:04 6911       /usr/lib/libpixman-1.so.0.22.2
:4410c000-4410d000 rw-p 00081000 08:04 6911       /usr/lib/libpixman-1.so.0.22.2
:44254000-44256000 r-xp 00000000 08:04 48157      /usr/lib/libXinerama.so.1.0.0
:44256000-44257000 rw-p 00001000 08:04 48157      /usr/lib/libXinerama.so.1.0.0
:44259000-4425b000 r-xp 00000000 08:04 48163      /usr/lib/libXdamage.so.1.1.0
:4425b000-4425c000 rw-p 00001000 08:04 48163      /usr/lib/libXdamage.so.1.1.0
:4425e000-44260000 r-xp 00000000 08:04 48162      /usr/lib/libXcomposite.so.1.0.0
:44260000-44261000 rw-p 00001000 08:04 48162      /usr/lib/libXcomposite.so.1.0.0
:44263000-44317000 r-xp 00000000 08:04 48147      /usr/lib/libcairo.so.2.11000.2
:44317000-44318000 r--p 000b4000 08:04 48147      /usr/lib/libcairo.so.2.11000.2
:44318000-44319000 rw-p 000b5000 08:04 48147      /usr/lib/libcairo.so.2.11000.2
:44319000-4431b000 rw-p 00000000 00:00 0 
:4431d000-44328000 r-xp 00000000 08:04 48155      /usr/lib/libpangocairo-1.0.so.0.2904.0
:44328000-44329000 r--p 0000a000 08:04 48155      /usr/lib/libpangocairo-1.0.so.0.2904.0
:44329000-4432a000 rw-p 0000b000 08:04 48155      /usr/lib/libpangocairo-1.0.so.0.2904.0
:44390000-443ae000 r-xp 00000000 08:04 48166      /usr/lib/libatk-1.0.so.0.20209.1
:443ae000-443b0000 r--p 0001d000 08:04 48166      /usr/lib/libatk-1.0.so.0.20209.1
:443b0000-443b1000 rw-p 0001f000 08:04 48166      /usr/lib/libatk-1.0.so.0.20209.1
:4443d000-444f6000 r-xp 00000000 08:04 48165      /usr/lib/libgdk-x11-2.0.so.0.2400.7
:444f6000-444f8000 r--p 000b9000 08:04 48165      /usr/lib/libgdk-x11-2.0.so.0.2400.7
:444f8000-444f9000 rw-p 000bb000 08:04 48165      /usr/lib/libgdk-x11-2.0.so.0.2400.7
:444fb000-4450a000 r-xp 00000000 08:04 5544       /lib/libudev.so.0.12.0
:4450a000-4450b000 r--p 0000e000 08:04 5544       /lib/libudev.so.0.12.0
:4450b000-4450c000 rw-p 0000f000 08:04 5544       /lib/libudev.so.0.12.0
:4450e000-449ae000 r-xp 00000000 08:04 48167      /usr/lib/libgtk-x11-2.0.so.0.2400.7
:449ae000-449b2000 r--p 004a0000 08:04 48167      /usr/lib/libgtk-x11-2.0.so.0.2400.7
:449b2000-449b4000 rw-p 004a4000 08:04 48167      /usr/lib/libgtk-x11-2.0.so.0.2400.7
:449b4000-449b6000 rw-p 00000000 00:00 0 
:449b8000-449ba000 r-xp 00000000 08:04 9755       /lib/libutil-2.14.90.so
:449ba000-449bb000 r--p 00001000 08:04 9755       /lib/libutil-2.14.90.so
:449bb000-449bc000 rw-p 00002000 08:04 9755       /lib/libutil-2.14.90.so
:a5930000-a9325000 r--p 00000000 08:04 47168      /usr/share/icons/gnome/icon-theme.cache
:b0aed000-b0aee000 ---p 00000000 00:00 0 
:b0aee000-b12ee000 rw-p 00000000 00:00 0 
:b12ee000-b12f6000 r--s 00000000 08:04 133788     /root/.local/share/gvfs-metadata/root-97d1fcac.log (deleted)
:b12f6000-b12f7000 r--s 00000000 08:04 133785     /root/.local/share/gvfs-metadata/root (deleted)
:b1af8000-b1af9000 ---p 00000000 00:00 0 
:b1af9000-b22f9000 rw-p 00000000 00:00 0 
:b22f9000-b5cee000 r--p 00000000 08:04 47168      /usr/share/icons/gnome/icon-theme.cache
:b5cee000-b5d4e000 rw-s 00000000 00:04 98305      /SYSV00000000 (deleted)
:b5e00000-b5e26000 rw-p 00000000 00:00 0 
:b5e26000-b5f00000 ---p 00000000 00:00 0 
:b5f40000-b5fe5000 r--p 00000000 08:04 10169      /usr/share/fonts/dejavu/DejaVuSans-Bold.ttf
:b5fe5000-b5fe6000 ---p 00000000 00:00 0 
:b5fe6000-b67e6000 rw-p 00000000 00:00 0 
:b6872000-b6c50000 r--p 00000000 08:04 30814      /usr/share/icons/hicolor/icon-theme.cache
:b6c50000-b6d00000 r--p 00000000 08:04 10173      /usr/share/fonts/dejavu/DejaVuSans.ttf
:b6d00000-b6de3000 rw-p 00000000 00:00 0 
:b6de3000-b6e00000 ---p 00000000 00:00 0 
:b6e26000-b6e86000 rw-s 00000000 00:04 327687     /SYSV00000000 (deleted)
:b6e86000-b6e87000 r--s 00000000 08:04 19162      /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b6e87000-b6e8d000 r--s 00000000 08:04 15130      /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b6e8d000-b6e8f000 r--s 00000000 08:04 31132      /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:b6e8f000-b6e91000 r--s 00000000 08:04 31035      /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b6e91000-b6e93000 r--s 00000000 08:04 31088      /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:b6e93000-b6e94000 r--s 00000000 08:04 31160      /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:b6e94000-b6e96000 r--s 00000000 08:04 31101      /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b6e96000-b6e97000 r--s 00000000 08:04 31178      /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b6e97000-b6e98000 r--s 00000000 08:04 31171      /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:b6e98000-b6e99000 r--s 00000000 08:04 31137      /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b6e99000-b6e9b000 r--s 00000000 08:04 31125      /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:b6e9b000-b6e9c000 r--s 00000000 08:04 31057      /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b6e9c000-b6e9d000 r--s 00000000 08:04 31165      /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b6e9d000-b6e9e000 r--s 00000000 08:04 31052      /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b6e9e000-b6e9f000 r--s 00000000 08:04 31062      /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b6e9f000-b6ea0000 r--s 00000000 08:04 31043      /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b6ea0000-b6ea1000 r--s 00000000 08:04 31039      /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b6ea1000-b6ea2000 r--s 00000000 08:04 31149      /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b6ea2000-b6ea3000 r--s 00000000 08:04 31111      /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b6ea3000-b6ea4000 r--s 00000000 08:04 31106      /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b6ea4000-b6ea5000 r--s 00000000 08:04 31154      /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b6ea5000-b6ea6000 r--s 00000000 08:04 31067      /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b6ea6000-b6ea7000 r--s 00000000 08:04 31093      /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b6ea7000-b6eaa000 r--s 00000000 08:04 31145      /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b6eaa000-b6eab000 r--s 00000000 08:04 31082      /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b6eab000-b6eac000 r--s 00000000 08:04 31140      /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b6eac000-b6eb3000 r--s 00000000 08:04 12146      /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b6eb3000-b6eb9000 r--s 00000000 08:04 31075      /var/cache/fontconfig/928306c3ad40271d946e41014a49fc28-le32d4.cache-3
:b6eb9000-b6eba000 ---p 00000000 00:00 0 
:b6eba000-b76ba000 rw-p 00000000 00:00 0 
:b76ba000-b76d5000 r--s 00000000 08:04 50858      /usr/share/mime/mime.cache
:b76d5000-b78d5000 r--p 00000000 08:04 5431       /usr/lib/locale/locale-archive
:b78d5000-b78e0000 rw-p 00000000 00:00 0 
:b78e8000-b78ef000 r--s 00000000 08:04 5430       /usr/lib/gconv/gconv-modules.cache
:b78ef000-b78f1000 rw-p 00000000 00:00 0 
:bf862000-bf883000 rw-p 00000000 00:00 0          [stack]

smolt_data:
:
:
:General
:=================================
:UUID: cafd1270-fceb-4369-9cde-d28d9b8a31e7
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5780.51
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 945 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 1
:CPU Speed: 2889
:System Memory: 1509
:System Swap: 3039
:Vendor: innotek GmbH
:System: VirtualBox 1.2
:Form factor: Unknown
:Kernel: 3.1.0-7.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4203:63:0:0) pci, ohci_hcd, USB, KeyLargo/Intrepid USB
:(32902:10281:0:0) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(33006:48879:0:0) pci, None, VIDEO, VirtualBox Graphics Adapter
:(32902:28947:0:0) pci, None, BRIDGE, 82371AB/EB/MB PIIX4 ACPI
:(32902:4110:32902:30) pci, e1000, ETHERNET, PRO/1000 MT Desktop Adapter
:(33006:51966:0:0) pci, None, BASE, VirtualBox Guest Service
:(32902:4663:0:0) pci, None, HOST/PCI, 440FX - 82441FX PMC [Natoma]
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(32902:28945:0:0) pci, ata_piix, STORAGE, 82371AB/EB/MB PIIX4 IDE
:(32902:28672:0:0) pci, None, PCI/ISA, 82371SB PIIX3 ISA [Natoma/Triton II]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 3751426 3179390 3141287 958464 882448 882448
:/dev/sda2 /boot ext4 1024 1024 495844 459409 433809 128016 127750 127750
:

var_log_messages:
:Mar  2 15:27:34 hackshark kernel: [ 3097.296015] pcmanfm[1069]: segfault at 736e616b ip 4337dc5f sp bf881fb0 error 4 in libglib-2.0.so.0.3000.1[4333b000+120000]
:Mar  2 15:27:35 hackshark abrt[2002]: saved core dump of pid 1069 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-03-02-15:27:34-1069 (39698432 bytes)
Comment 1 Orion Caspar 2012-03-02 15:50:28 EST
Created attachment 567160 [details]
File: backtrace
Comment 2 abrt-bot 2012-03-21 10:31:27 EDT
Backtrace analysis found this bug to be similar to some already closed bugs from other components. You might want to check those bugs for additional information.

Bugs which were found to be similar to this bug: 
  abrt: bug #650417
  xchat-gnome: bug #628083

This comment is automatically generated.
Comment 3 Fedora End Of Life 2013-01-16 11:03:30 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 14:22:07 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.